@charset "utf-8";

/* CSS Document */


body
{
	background-color: #000;
	margin: 0px;
	padding: 0px;
	color: #A29C82;
	font-family: Tahoma, Verdana, "MS Sans Serif", Arial;
	font-size: 12px;
}

h1
{
	font-family: "Times New Roman", Times, serif;
	font-size: 32px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 13px;
	margin-left: 0px;
	font-weight: normal;
}

hr
{
	border-top-width: 3px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #39342B;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	clear: both;
	display: block;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

a
{
	color: #FFF;
}

a:hover
{
	color: #c1640e;
}

#wrapper
{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 16px;
	height: 1200px;
}

#header
{
	height: 290px;
	width: 960px;
	position: relative;
}

#header #logoPlayer
{
	display: block;
	height: 128px;
	width: 217px;
	position: absolute;
	left: 321px;
	top: 42px;
}

#header #menuWrapper
{
	height: 42px;
	width: 621px;
	position: absolute;
	left: 326px;
	top: 202px;
}

#header #menuWrapper .menuButton:link,
#header #menuWrapper .menuButton:visited,
#header #menuWrapper .menuButton:active
{
	display: block;
	height: 42px;
	width: 191px;
	float: left;
	margin-right: 13px;
}

#header #menuWrapper .menuButton:hover
{
	background-position: -191px;
}

#header #menuWrapper .menuButton.active
{
	background-position: -382px;
}

#header #menuWrapper .menuButton.gigs
{
	background-image: url(../images/bg-gigs-butt.gif);
	background-repeat: no-repeat;
}

#header #menuWrapper .menuButton.gallery
{
	background-image: url(../images/bg-gallery-butt.gif);
	background-repeat: no-repeat;
}

#header #menuWrapper .menuButton.info
{
	background-image: url(../images/bg-info-butt.gif);
	background-repeat: no-repeat;
}

#content
{
	width: 960px;
}

#content #contentLeft
{
	width: 298px;
	float: left;
}

#content #contentLeft #profiles
{
	padding-left: 45px;
	color: #5f5847;
	font-size: 12px;
	padding-top: 60px;
}

#content #contentLeft #profiles #bandzone
{
	background-image: url(../images/bandzone.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 23px;
	width: 155px;
	margin-top: 9px;
}

#content #contentLeft #profiles #facebook
{
	background-image: url(../images/facebook.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 26px;
	width: 130px;
	margin-top: 6px;
}

#content #contentLeft #links
{
	padding-top: 44px;
	padding-right: 25px;
	padding-left: 28px;
}

#content #contentLeft #links #favorite
{
	padding-left: 32px;
	color: #c1640e;
	font-weight: normal;
	background-image: url(../images/down-arrow.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: 17px 7px;
	font-size: 16px;
}

#content #contentLeft #links #grenzgaenger
{
	background-image: url(../images/grenzgaenger.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 122px;
	width: 245px;
	margin-top: 21px;
}

#content #contentLeft #links #wms
{
	background-image: url(../images/wms.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 63px;
	width: 245px;
	margin-top: 6px;
}

#content #contentLeft #links #litvinoff
{
	background-image: url(../images/litvinoff.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 51px;
	width: 245px;
	margin-top: 6px;
}
#content #contentLeft #links #clowns
{
	background-image: url(../images/clowns.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 74px;
	width: 245px;
	margin-top: 6px;
}

#content #contentLeft #links .linkGroup
{
	background-image: url(../images/everel-oneframe-pely.jpg);
	background-repeat: no-repeat;
	height: 75px;
	width: 245px;
	margin-top: 6px;
	position: relative;
}

#content #contentLeft #links .linkGroup #everel
{
	height: 57px;
	width: 72px;
	position: absolute;
	display: block;
	left: 9px;
	top: 9px;
}

#content #contentLeft #links .linkGroup #oneframe
{
	height: 48px;
	width: 50px;
	position: absolute;
	display: block;
	left: 101px;
	top: 13px;
}

#content #contentLeft #links .linkGroup #pely
{
	height: 53px;
	width: 62px;
	position: absolute;
	display: block;
	left: 167px;
	top: 12px;
}

#content #contentRight
{
	width: 552px;
	float: left;
	padding-right: 25px;
	padding-left: 50px;
	height: 766px;
	overflow: auto;
}

#content #contentGallery
{
	width: 592px;
	float: left;
	padding-right: 30px;
	padding-left: 40px;
	height: 730px;
}

#content #contentGalleryTop
{
	padding-bottom: 30px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #201D18;
}

#content #contentGallery #mainPhoto
{
	width: 310px;
	float: left;
	margin-right: 20px;
	border-right-width: 3px;
	border-right-style: dotted;
	border-right-color: #201D18;
}

#content #contentGallery #sounds
{
	width: 200px;
	float: left;
	position: relative;
	height: 240px;
}
#content #contentGallery #contentGalleryTop #sounds #songList
{
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
	line-height: 30px;
	list-style-image: url(../images/icon-repro.gif);
}


#content #contentGalleryBottom
{
	padding-bottom: 30px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #201D18;
	height: 430px;
	overflow: auto;
	margin-top: 10px;
}
#content #contentGallery #contentGalleryBottom .galleryItem
{
	border: 3px solid #201d18;
	margin-right: 6px;
	margin-bottom: 6px;
}


#content #contentInfo
{
	width: 592px;
	float: left;
	padding-right: 30px;
	padding-left: 40px;
}

#content #contentInfoTop
{
	padding-bottom: 30px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #201D18;
}

#content #contentInfo #playlist
{
	width: 310px;
	float: left;
	border-right-width: 3px;
	border-right-style: dotted;
	border-right-color: #201D18;
	margin-right: 20px;
}

#content #contentInfo #playboys
{
	width: 259px;
	float: left;
	position: relative;
	height: 196px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #201D18;
}

#content #contentInfo #playboys #names
{
	display: block;
	position: absolute;
	left: 111px;
	line-height: 30px;
}

#content #contentInfo #contact
{
	width: 259px;
	float: left;
	position: relative;
}

#content #contentInfoBottom
{
	padding-bottom: 30px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #201D18;
}

#contentRight #gigsTable
{
	font-size: 12px;
	color: #474435;
}

.toWhite
{
	color: #FFF;
}

.toOrange
{
	color: #c1640e;
}
.toRed
{
	color: #ff4e4e;
}

.toBig
{
	font-size: 14px;
	font-weight: bold;
}

.tdDate
{
	font-weight: bold;
	text-align: left;
	width: 80px;
}
.canceled
{
	color: #ff4e4e;
	text-decoration: line-through;
}


.tdLand
{
	text-align: center;
	width: 30px;
}

.tdDetail
{
	text-align: left;
	width: 430px;
	padding-left: 8px;
}

.clearBoth
{
	clear: both;
}
